This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988194 - [abrt] BUG: unable to handle kernel paging request at 00001900
[abrt] BUG: unable to handle kernel paging request at 00001900
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0189d12fe3f5a2b1d5fa59a8cdb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 00:57 EDT by deardevildevid
Modified: 2013-07-31 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (44.90 KB, text/plain)
2013-07-25 00:57 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-25 00:57:37 EDT
Additional info:
BUG: unable to handle kernel paging request at 00001900
IP: [<c053a220>] anon_vma_clone+0x40/0x120
*pdpt = 0000000030b00001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat fuse lockd sunrpc bnep bluetooth rfkill be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_intel8x0 snd_ac97_codec ac97_bus iTCO_wdt snd_seq snd_seq_device snd_pcm ppdev usblp iTCO_vendor_support lpc_ich 8139too 8139cp snd_page_alloc snd_timer parport_pc mii mfd_core parport snd mperf i2c_i801 soundcore microcode uinput binfmt_misc i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 1598, comm: firefox Not tainted 3.9.8-100.fc17.i686.PAE #1 LENOVO 8776A27/To be filled by O.E.M.
EIP: 0060:[<c053a220>] EFLAGS: 00210286 CPU: 1
EIP is at anon_vma_clone+0x40/0x120
EAX: ca0f5fc0 EBX: ca0f5fc0 ECX: 0002def4 EDX: c053a217
ESI: 00001900 EDI: edcd7998 EBP: e9c69ec8 ESP: e9c69eac
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 00001900 CR3: 3096d000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process firefox (pid: 1598, ti=e9c68000 task=e9c32640 task.ti=e9c68000)
Stack:
 f0b50e40 e9cedcc0 e9cd79a0 f0b50e40 e9cedcc0 e9cd7960 e9cedcc0 e9c69ee0
 c053a32a e9cedcc0 e9cedcc0 e9cd79bc e9cedd1c e9c69f20 c044c573 e9cedc70
 f0871e3c e9df743c e9ceda80 e9ceda90 e9ceda94 e9ceda88 e9df7400 00000002
Call Trace:
 [<c053a32a>] anon_vma_fork+0x2a/0xf0
 [<c044c573>] dup_mm+0x1c3/0x4d0
 [<c044d7d5>] copy_process.part.34+0xf25/0x1030
 [<c05738a1>] ? __alloc_fd+0x31/0xe0
 [<c044d9b9>] do_fork+0x99/0x300
 [<c04c3514>] ? __audit_syscall_entry+0xa4/0x100
 [<c041c85d>] ? syscall_trace_enter+0x15d/0x1c0
 [<c044dce5>] sys_clone+0x25/0x30
 [<c09a49b7>] syscall_call+0x7/0xb
 [<c09a0000>] ? add_new_disk+0x437/0x465
Code: c2 40 89 55 ec c7 45 f0 00 00 00 00 39 c2 8d 78 f8 74 64 a1 98 c9 df c0 ba 00 02 00 00 e8 e9 27 01 00 85 c0 89 c3 74 59 8b 77 04 <8b> 0e 3b 4d f0 74 1c 8b 45 f0 85 c0 0f 85 7e 00 00 00 8d 41 04
EIP: [<c053a220>] anon_vma_clone+0x40/0x120 SS:ESP 0068:e9c69eac
CR2: 0000000000001900
Comment 1 deardevildevid 2013-07-25 00:57:46 EDT
Created attachment 778051 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:31:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.